GET a Conversation
URL: https://{{server-url}}/api/v1/release/{release_id}/conversation/{conversation_id}
Example: http://172.16.11.160/api/v1/release/9/conversation/154
You can fetch the details of a conversation (collaborate and note) within a release by calling the above endpoint with the ticket ID.
You need the following key-values:
Header
| Key | Description |
|---|---|
| Authorization | Bearer/API Key {access token obtained after authorization} |
Example (Request & Response)
Request
curl --location 'http://172.16.11.160/api/v1/release/9/conversation/154' \
--header 'Authorization: Bearer eyJraWQiOiJmbG90by1rZXktaWQiLCJhbGciOiJSUzI1NiJ9.eyJzdWIiOiJqZXJyeUBtb3RhZGF0YS5jb20iLCJ1c2VyX25hbWUiOiJ1dWlkMzYtZmNkMjA3MmItMzA5My00MDA1LWFjNWEtYjNkMzVlZGIxZWI3IiwiaXNzIjoiaHR0cDovLzE3Mi4xNi4xMS4xNjAvYXBpIiwibG9naW5fc291cmNlIjoiTk9STUFMX0xPR0lOIiwiY2xpZW50X2lkIjoiZmxvdG8td2ViLWFwcCIsImF1ZCI6ImZsb3RvLXdlYi1hcHAiLCJsb2dpbl9zc29faWQiOjAsIm5iZiI6MTc4MDA0MzA4NSwiZ3JhbnRfdHlwZSI6InBhc3N3b3JkIiwic2NvcGUiOlsiTk8tU0NPUEUiXSwiZXhwIjoxNzgwMjE1ODg1LCJsb2dpbl9tc3BfcG9ydGFsX2lkIjowLCJpYXQiOjE3ODAwNDMwODUsImp0aSI6IjZjODg1ZTBmLTUzZjctNGIxMi04ZmVhLTIzZjU0NDM4OTcwNyIsInRlbmFudElkZW50aWZpZXIiOiJhcG9sbyJ9.ImjyUr195fh1fNS88fwe9YPU6_zQ_hwUpDRxymyxO2ch3kxItvjis589AWQmGnPwDNGFip0mhIX1pqVEMpgY_WyJhGt_T6XyQD3-vA9WIrX8zcv4A6CWmomK6IUQGzUwv1J6ktlrxoNG9xeEAhxA3IwIGulMX7EpUpp_3D1l8d_VO1FvheP7IZdnK0e_eoRD9sRAxTj7fKqYmhN_4M69KKyUO1VIk3D0hRbeVizROI1arIkAGlhNj30RchqvsD8pt-JMEE8YjslFeNqAXeClyv7x9eZ-YgWfYVN0_zib_xWbJT8Jrym_h-j9zShRpm-ePro0uP6R-1ClFbb-2J0RkQ' \
--header 'Content-Type: application/json' \
--data ''
Response
{
"id": 154,
"conversationType": "collaborate",
"details": "<p><span class=\"mention\" data-type=\"mention\" data-mention-id=\"18\" data-label=\"Jerry\">@Jerry</span> <br><br>Kindly take this release ahead and also circulate the related documents for the same.</p>",
"createdByName": "Jerry",
"createdByEmail": "jerry@motadata.com",
"createdTime": "Fri, May 29, 2026 05:32 pm",
"updatedTime": "Fri, May 29, 2026 05:32 pm",
"subject": "[REL-9]: New Software Release v8.7.4",
"conversationState": "published",
"emailIds": [],
"ccEmailIds": [],
"updatable": false,
"deletable": true,
"fileAttachments": []
}